.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.716797;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.096192px;}
.lsf{letter-spacing:-0.068400px;}
.ls19{letter-spacing:-0.064800px;}
.ls1a{letter-spacing:-0.057600px;}
.ls1{letter-spacing:-0.055944px;}
.lsa{letter-spacing:-0.054000px;}
.lsd{letter-spacing:-0.050400px;}
.ls7{letter-spacing:-0.046800px;}
.ls9{letter-spacing:-0.043200px;}
.lse{letter-spacing:-0.039600px;}
.lsb{letter-spacing:-0.036000px;}
.lsc{letter-spacing:-0.032400px;}
.ls1c{letter-spacing:-0.032064px;}
.ls1d{letter-spacing:-0.031968px;}
.ls6{letter-spacing:-0.028800px;}
.ls14{letter-spacing:-0.025200px;}
.ls13{letter-spacing:-0.021600px;}
.ls8{letter-spacing:-0.018000px;}
.ls5{letter-spacing:-0.012024px;}
.ls10{letter-spacing:-0.010800px;}
.ls18{letter-spacing:-0.004008px;}
.ls4{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.004008px;}
.ls3{letter-spacing:0.008016px;}
.ls16{letter-spacing:0.012024px;}
.ls0{letter-spacing:0.015984px;}
.ls15{letter-spacing:0.020040px;}
.ls11{letter-spacing:0.024048px;}
.ls1b{letter-spacing:0.028056px;}
.ls17{letter-spacing:0.036072px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-0.132264px;}
.ws10{word-spacing:-0.124248px;}
.wsf{word-spacing:-0.120240px;}
.ws15{word-spacing:-0.116232px;}
.ws16{word-spacing:-0.108216px;}
.ws3{word-spacing:-0.104208px;}
.ws14{word-spacing:-0.100200px;}
.ws19{word-spacing:-0.096192px;}
.ws18{word-spacing:-0.092184px;}
.ws4{word-spacing:-0.084168px;}
.ws1d{word-spacing:-0.064128px;}
.ws0{word-spacing:-0.055944px;}
.ws2{word-spacing:0.000000px;}
.wse{word-spacing:0.090000px;}
.ws7{word-spacing:0.097200px;}
.ws12{word-spacing:0.100800px;}
.ws13{word-spacing:0.104400px;}
.ws5{word-spacing:0.108000px;}
.ws11{word-spacing:0.111600px;}
.wsa{word-spacing:0.115200px;}
.wsc{word-spacing:0.118800px;}
.ws8{word-spacing:0.122400px;}
.ws6{word-spacing:0.126000px;}
.wsb{word-spacing:0.129600px;}
.ws9{word-spacing:0.133200px;}
.ws1c{word-spacing:0.136800px;}
.ws1e{word-spacing:0.143856px;}
.ws1a{word-spacing:0.144000px;}
.wsd{word-spacing:0.147600px;}
.ws1{word-spacing:0.167832px;}
.ws1b{word-spacing:30.135600px;}
._0{margin-left:-1.231200px;}
._5{width:1.139760px;}
._4{width:25.450800px;}
._1{width:27.615120px;}
._2{width:32.000400px;}
._3{width:1069.202136px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs0{font-size:79.920000px;}
.y3a{bottom:147.992705px;}
.y39{bottom:180.796627px;}
.y0{bottom:195.261438px;}
.y38{bottom:198.698039px;}
.y37{bottom:216.599783px;}
.y36{bottom:234.595068px;}
.y35{bottom:252.590352px;}
.y34{bottom:270.491765px;}
.y33{bottom:288.205570px;}
.y32{bottom:304.326823px;}
.y31{bottom:304.327292px;}
.y30{bottom:320.541333px;}
.y2f{bottom:336.943293px;}
.y2e{bottom:354.656786px;}
.y2d{bottom:370.778039px;}
.y2c{bottom:387.367763px;}
.y2b{bottom:405.363214px;}
.y2a{bottom:423.264626px;}
.y29{bottom:441.259920px;}
.y28{bottom:459.255371px;}
.y27{bottom:477.062745px;}
.y26{bottom:494.776394px;}
.y25{bottom:510.897647px;}
.y24{bottom:527.111688px;}
.y23{bottom:543.232941px;}
.y22{bottom:559.728627px;}
.y21{bottom:577.536471px;}
.y20{bottom:593.563529px;}
.y1f{bottom:609.778039px;}
.y1e{bottom:626.180000px;}
.y1d{bottom:643.894586px;}
.y1c{bottom:660.389804px;}
.y1b{bottom:678.385098px;}
.y1a{bottom:696.380392px;}
.y19{bottom:714.281961px;}
.y18{bottom:732.277255px;}
.y17{bottom:750.272549px;}
.y16{bottom:768.174118px;}
.y15{bottom:785.794666px;}
.y14{bottom:801.915919px;}
.y13{bottom:818.129960px;}
.y12{bottom:834.625687px;}
.y11{bottom:852.527059px;}
.y10{bottom:870.241176px;}
.yf{bottom:886.362429px;}
.ye{bottom:902.576471px;}
.yd{bottom:918.977494px;}
.yc{bottom:937.066670px;}
.ya{bottom:954.687531px;}
.yb{bottom:954.687843px;}
.y9{bottom:970.808784px;}
.y8{bottom:987.022825px;}
.y7{bottom:1003.144078px;}
.y6{bottom:1019.639764px;}
.y4{bottom:1037.540864px;}
.y5{bottom:1037.541333px;}
.y2{bottom:1058.815925px;}
.y3{bottom:1058.816863px;}
.y1{bottom:1095.276078px;}
.h6{height:26.226562px;}
.h4{height:29.198906px;}
.h5{height:40.738594px;}
.h2{height:55.374258px;}
.h3{height:58.222969px;}
.h1{height:706.065359px;}
.h0{height:1237.176471px;}
.w1{width:660.764706px;}
.w0{width:956.000000px;}
.x0{left:140.588235px;}
.x8{left:168.705882px;}
.x7{left:196.823529px;}
.xa{left:237.781569px;}
.x2{left:264.869641px;}
.x6{left:323.165490px;}
.x4{left:328.883058px;}
.x1{left:359.999608px;}
.x5{left:627.117255px;}
.x3{left:691.038039px;}
.x9{left:801.352785px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.082105pt;}
.lsf{letter-spacing:-0.058383pt;}
.ls19{letter-spacing:-0.055310pt;}
.ls1a{letter-spacing:-0.049165pt;}
.ls1{letter-spacing:-0.047751pt;}
.lsa{letter-spacing:-0.046092pt;}
.lsd{letter-spacing:-0.043019pt;}
.ls7{letter-spacing:-0.039946pt;}
.ls9{letter-spacing:-0.036874pt;}
.lse{letter-spacing:-0.033801pt;}
.lsb{letter-spacing:-0.030728pt;}
.lsc{letter-spacing:-0.027655pt;}
.ls1c{letter-spacing:-0.027368pt;}
.ls1d{letter-spacing:-0.027286pt;}
.ls6{letter-spacing:-0.024582pt;}
.ls14{letter-spacing:-0.021510pt;}
.ls13{letter-spacing:-0.018437pt;}
.ls8{letter-spacing:-0.015364pt;}
.ls5{letter-spacing:-0.010263pt;}
.ls10{letter-spacing:-0.009218pt;}
.ls18{letter-spacing:-0.003421pt;}
.ls4{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.003421pt;}
.ls3{letter-spacing:0.006842pt;}
.ls16{letter-spacing:0.010263pt;}
.ls0{letter-spacing:0.013643pt;}
.ls15{letter-spacing:0.017105pt;}
.ls11{letter-spacing:0.020526pt;}
.ls1b{letter-spacing:0.023947pt;}
.ls17{letter-spacing:0.030789pt;}
.ws17{word-spacing:-0.112895pt;}
.ws10{word-spacing:-0.106053pt;}
.wsf{word-spacing:-0.102632pt;}
.ws15{word-spacing:-0.099211pt;}
.ws16{word-spacing:-0.092368pt;}
.ws3{word-spacing:-0.088947pt;}
.ws14{word-spacing:-0.085526pt;}
.ws19{word-spacing:-0.082105pt;}
.ws18{word-spacing:-0.078684pt;}
.ws4{word-spacing:-0.071842pt;}
.ws1d{word-spacing:-0.054737pt;}
.ws0{word-spacing:-0.047751pt;}
.ws2{word-spacing:0.000000pt;}
.wse{word-spacing:0.076820pt;}
.ws7{word-spacing:0.082966pt;}
.ws12{word-spacing:0.086038pt;}
.ws13{word-spacing:0.089111pt;}
.ws5{word-spacing:0.092184pt;}
.ws11{word-spacing:0.095257pt;}
.wsa{word-spacing:0.098330pt;}
.wsc{word-spacing:0.101403pt;}
.ws8{word-spacing:0.104475pt;}
.ws6{word-spacing:0.107548pt;}
.wsb{word-spacing:0.110621pt;}
.ws9{word-spacing:0.113694pt;}
.ws1c{word-spacing:0.116767pt;}
.ws1e{word-spacing:0.122789pt;}
.ws1a{word-spacing:0.122912pt;}
.wsd{word-spacing:0.125985pt;}
.ws1{word-spacing:0.143254pt;}
.ws1b{word-spacing:25.722437pt;}
._0{margin-left:-1.050899pt;}
._5{width:0.972850pt;}
._4{width:21.723695pt;}
._1{width:23.571065pt;}
._2{width:27.314149pt;}
._3{width:912.624417pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.210544pt;}
.fs4{font-size:40.970711pt;}
.fs2{font-size:47.730879pt;}
.fs0{font-size:68.216234pt;}
.y3a{bottom:126.320133pt;}
.y39{bottom:154.320133pt;}
.y0{bottom:166.666667pt;}
.y38{bottom:169.600000pt;}
.y37{bottom:184.880149pt;}
.y36{bottom:200.240141pt;}
.y35{bottom:215.600133pt;}
.y34{bottom:230.880000pt;}
.y33{bottom:245.999733pt;}
.y32{bottom:259.760133pt;}
.y31{bottom:259.760533pt;}
.y30{bottom:273.600133pt;}
.y2f{bottom:287.600133pt;}
.y2e{bottom:302.719600pt;}
.y2d{bottom:316.480000pt;}
.y2c{bottom:330.640267pt;}
.y2b{bottom:346.000400pt;}
.y2a{bottom:361.280267pt;}
.y29{bottom:376.640267pt;}
.y28{bottom:392.000400pt;}
.y27{bottom:407.200000pt;}
.y26{bottom:422.319600pt;}
.y25{bottom:436.080000pt;}
.y24{bottom:449.919600pt;}
.y23{bottom:463.680000pt;}
.y22{bottom:477.760000pt;}
.y21{bottom:492.960000pt;}
.y20{bottom:506.640000pt;}
.y1f{bottom:520.480000pt;}
.y1e{bottom:534.480000pt;}
.y1d{bottom:549.600400pt;}
.y1c{bottom:563.680000pt;}
.y1b{bottom:579.040000pt;}
.y1a{bottom:594.400000pt;}
.y19{bottom:609.680000pt;}
.y18{bottom:625.040000pt;}
.y17{bottom:640.400000pt;}
.y16{bottom:655.680000pt;}
.y15{bottom:670.720133pt;}
.y14{bottom:684.480533pt;}
.y13{bottom:698.320133pt;}
.y12{bottom:712.400168pt;}
.y11{bottom:727.680000pt;}
.y10{bottom:742.800000pt;}
.yf{bottom:756.560400pt;}
.ye{bottom:770.400000pt;}
.yd{bottom:784.399200pt;}
.yc{bottom:799.839333pt;}
.ya{bottom:814.879733pt;}
.yb{bottom:814.880000pt;}
.y9{bottom:828.640133pt;}
.y8{bottom:842.479733pt;}
.y7{bottom:856.240133pt;}
.y6{bottom:870.320133pt;}
.y4{bottom:885.599733pt;}
.y5{bottom:885.600133pt;}
.y2{bottom:903.759200pt;}
.y3{bottom:903.760000pt;}
.y1{bottom:934.880000pt;}
.h6{height:22.385853pt;}
.h4{height:24.922916pt;}
.h5{height:34.772691pt;}
.h2{height:47.265057pt;}
.h3{height:49.696593pt;}
.h1{height:602.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:564.000000pt;}
.w0{width:816.000000pt;}
.x0{left:120.000000pt;}
.x8{left:144.000000pt;}
.x7{left:168.000000pt;}
.xa{left:202.960000pt;}
.x2{left:226.081200pt;}
.x6{left:275.840000pt;}
.x4{left:280.720267pt;}
.x1{left:307.280000pt;}
.x5{left:535.280000pt;}
.x3{left:589.840000pt;}
.x9{left:683.999867pt;}
}
